Results 1 to 5 of 5

Thread: The Beatles Mock Me...Help?

  1. #1
    New Member
    Join Date
    Feb 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Cool The Beatles Mock Me...Help?

    Ok so my friend downloaded an iso of beatles rockband. It works on his wii butit doesnt on mine...other burned games work on my wii but this wont...he told me that i had to download something to make it work but i cant find anything...do you guys know?

    thanks in advance

    p.s.- im using 3.2 or 3.4 i cant remember and im using backup launcher gamma 3.0...

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,658
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Gamma is outdated, Try using NeoGamma R7 or neogamma R6 and you could try using the latest cIOS which is rev14. Also try installing IOS38, 53, 55 and 56.

  3. #3
    New Member
    Join Date
    Feb 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok im going to download that. but he also said that i needed something to download cause my rockband stuff wouldnt work..it the true?

  4. #4
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,658
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Yes, you may need to follow the tutorial that is available in the recommended tutorials sections here.

  5. #5
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    I only use the guitar so since it loads using neogamma, I can use a guitar hero guitar.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •